1 Reply Latest reply: Oct 1, 2013 6:02 PM by 黒翼猫 RSS

    webkit.dllのせいでappcrashになる adobe AIR 2.0以降がインストール出来ない

    うえぶきっと

      2.0以降のインストールをしようとすると下記のエラーが出ます。

      AIR1.5まではインストール出来たのですが、airアプリケーションを実行すると同じエラーになります。

       

      このwebkit.dllをローカル内全検索したんですが、どこにあるのか特定できず相当悩んでいます。

       

      どなたか解決策を御存知ありませんか。

       

       

      問題の署名:
         問題イベント名:     APPCRASH
         アプリケーション名:     Adobe AIR Installer.exe
         アプリケーションのバージョン:     2.5.1.17730
         アプリケーションのタイムスタンプ:     4cc1f23c
         障害モジュールの名前:     WebKit.dll
         障害モジュールのバージョン:     0.0.0.0
         障害モジュールのタイムスタンプ:     4cc1ef56
         例外コード:     c0000005
         例外オフセット:     001f9425
         OS バージョン:     6.0.6002.2.2.0.768.3
         ロケール ID:     1041
         追加情報 1:     fd00
         追加情報 2:     ea6f5fe8924aaa756324d57f87834160
         追加情報 3:     fd00
         追加情報 4:     ea6f5fe8924

       

      よろしくお願い致します。